.cart .cart-table { float: none; width: 100%; }
.cart-table .button2 span, .cart-table .button2 span span { color: red; text-decoration: none; }
.cart .cart-forms { float: left; }
.cart cart-totals-wrapper, .cart .cart-forms { padding-left: 0; }
.cart #shopping-cart-table { margin-bottom: 5px; }
.cart .cart-totals, .cart .cart-forms .discount, .cart .cart-forms .giftcard, .cart .cart-forms .shipping { background-color: transparent; border: none; padding: 0; }
.cart #discount-coupon-form .discount .field-wrapper { display: block; width: 100%; }
.cart #discount-coupon-form .discount .button2 span span, .cart #discount-coupon-form .discount .button2 span { color: #ffffff; background-color: #192a48; text-decoration: none; height: 24px; line-height: 25px; letter-spacing: 5px; padding: 0 1px 0 4px; font-family: "Courier New", Courier, monospace; }
.cart #discount-coupon-form .input-text, .cart .giftcard .input-text { width: 290px; height: 24px; line-height: 24px; margin: 0 0 5px; border-color: #dedede; background-color: #dedede; }
.cart #discount-coupon-form .discount .button2 { padding: 0; }
.cart #discount-coupon-form .button-wrapper, .cart .giftcard .button-wrapper { margin-bottom: 5px; }
.cart #discount-coupon-form label, .cart .giftcard label { text-transform: none; font-size: 16px; }
#shopping-cart-table .btn-remove { font-size: 14px; display: block; color: #000000; width: 100%; background-image: none; background-color: #dedede; line-height: 22px; height: auto; padding: 2px 0 0px; text-indent: 0; color: #808080; margin-bottom: 10px; text-transform: uppercase; }
#shopping-cart-table .btn-remove:hover { text-decoration: none; color: #000000; }
.cart .breadcrumbs-row-block .cat-header-block { width: 100%; }
.grey-top, .grey-bottom { color: #ffffff; line-height: 32px; font-size: 26px; font-family: 'Crimson Text', serif; }
.cart .breadcrumbs-row-block .cat-header-block { margin-top: 7px; }
.grey-top { letter-spacing: 5px; }
.grey-bottom { font-style: italic; }
body.checkout-cart-index .main-container { margin-top: 0; }
.cart .breadcrumbs-row-block { margin-bottom: 20px; }
.cart .btn-proceed-checkout { height: 24px; line-height: 24px; letter-spacing: 1px; padding: 0 31px; background-color: #192a48; }
.cart .page-title { margin-bottom: 0; padding-bottom: 5px; }
.checkout-cart-index .main { border-bottom: 1px solid silver; }
.cart .cart-totals { margin-bottom: 0; }
.main .cart .cart-totals table tfoot { border: none; }
.main .cart .cart-totals table tfoot td { font-size: 12px; font-weight: normal; padding: 2px 0; }
.main .cart .cart-totals table tfoot td:first-child { padding-right: 10px; }
.main .cart .cart-totals table tbody tr:last-child td {  padding-bottom: 2px; }
.actionBlock { background: #4e4e4e; color: #ffffff; display: inline-block; height: 24px; width: 24px; line-height: 22px; margin-bottom: 0; vertical-align: top; cursor: pointer; text-align: center; }
.actionBlock.plus { margin-left: 1px; }
.main .cart .page-title { border-bottom: 1px solid silver; margin-bottom: 0; }
.cart .cart-table .product-cart-actions { min-width: 110px; padding-left: 0; padding-right: 0; }
.cart .cart-table .product-cart-remove { min-width: 150px; padding-left: 0; padding-right: 0; }
.cart .cart-table .product-cart-actions .qty { height: 24px; line-height: 24px; background-color: #dedede; color: #000000; }
.cart #discount-coupon-form .input-text::-webkit-input-placeholder {
    color: #000000;
    letter-spacing: 5px;
}
.cart #discount-coupon-form .input-text:-moz-placeholder {
    color: #000000;
    letter-spacing: 5px;
}
.cart #discount-coupon-form .input-text::-moz-placeholder {
    color: #000000;
    letter-spacing: 5px;
}
.cart #discount-coupon-form .input-text:-ms-input-placeholder {
    color: #000000;
    letter-spacing: 5px;
}

#shopping-cart-table .product-cart-remove {
    display: block;
}

.cart-table thead tr th, .cart-table thead tr th span {
    font-family: "Courier New", Courier, monospace;
    letter-spacing: 2pt;
}
.cart-table .product-cart-info
{
    font-family: 'Crimson Text', serif;
    color: #000;
    font-weight: normal;
    text-transform: none;
    line-height: 1;
    font-size: 14px;
}
.cart-table .product-cart-info .product-name {
    line-height: 1;
    font-size: 14px;
    margin-bottom: 5px;
}
.cart-table .product-cart-info .product-name a {
    color: #000;
    font-weight: normal;
    text-transform: none;
    font-family: 'Crimson Text', serif;
    line-height: 1;
}
.cart-table .product-cart-info .product-name a .title-brand {
    text-transform: uppercase;
    display: block;
}

.cart-table .product-cart-info .product-cart-sku {
    margin: 0;
    font-family: 'Crimson Text', serif;
    font-style: normal;
}
.cart-table .product-cart-info .product-cart-sku .label {
    text-transform: capitalize;
    font-weight: normal;
}
.cart-table .product-cart-image .product-image {
    border: none;
}
.cart-table .item-options {
    font-size: 12px;
}
.cart-table .item-options dt {
    text-transform: capitalize;
    font-weight: normal;
    font-family: 'Crimson Text', serif;
    font-style: normal;
}
body.checkout-cart-index .cart .cart-totals table tfoot strong {
    font-weight: bold;
}
body.checkout-cart-index .cart-forms {
    width: 50%;
}